Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#58519 - [dotnet-sdk] 2.1.105-1 package is not built from source

Attached to Project: Community Packages
Opened by nRoof (nRoof) - Wednesday, 09 May 2018, 10:14 GMT
Last edited by Maxime Gauduin (Alucryd) - Wednesday, 27 June 2018, 19:57 GMT
Task Type General Gripe
Category Packages
Status Closed
Assigned To Maxime Gauduin (Alucryd)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Currently the PKGBUILD just repackages precompiled blobs, we should build from source code instead of shipping magically precompiled binary files.

Please correct me if I'm wrong, but as I understand, this is the source code repository: https://github.com/dotnet/sdk

This is similar to https://bugs.archlinux.org/task/58517 about related packages
This task depends upon

Closed by  Maxime Gauduin (Alucryd)
Wednesday, 27 June 2018, 19:57 GMT
Reason for closing:  Fixed
Additional comments about closing:  2.1.1+301
Comment by Maxime Gauduin (Alucryd) - Friday, 01 June 2018, 20:02 GMT
Feel free to fix their build process then :) https://github.com/dotnet/source-build/issues/285

Loading...